Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Safe to upgrade coppermine from PHP 4.4.2 to PHP 5 ?  (Read 5789 times)

0 Members and 1 Guest are viewing this topic.

luchtzak

  • Coppermine novice
  • *
  • Offline Offline
  • Posts: 36
    • Luchtzak Aviation
Safe to upgrade coppermine from PHP 4.4.2 to PHP 5 ?
« on: July 31, 2006, 06:50:57 pm »

Is it safe to upgrade the php version from 4.4.2 to 5.0 ?

thanks for all the advice,

Bart

Nibbler

  • Guest
Re: Safe to upgrade coppermine from PHP 4.4.2 to PHP 5 ?
« Reply #1 on: July 31, 2006, 07:03:20 pm »

If you are running CPG 1.4 then yes. If you are running CPG 1.3 then you may need to change a setting. That's why we have different sections for different versions. Please use them.
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47844
  • aka "GauGau"
    • gaugau.de
Re: Safe to upgrade coppermine from PHP 4.4.2 to PHP 5 ?
« Reply #2 on: August 03, 2006, 07:06:29 pm »

And since you're looking for advice (which is another word for "support"), the board name "General discussion (no support!)" should also have given you food for thought. ::)
Logged
Pages: [1]   Go Up
 

Page created in 0.018 seconds with 22 queries.